# KDE Config File
[Desktop Entry]
MimeType=application/x-artsbuilder
Comment=Arts Builder
Comment[cs]=Konstruktér Arts
Comment[da]=Arts bygger
Comment[eo]=Vi povas krei sonorojn per konektitaj sonmoduloj
Comment[es]=Arts Builder (diseñador del sintetizador aRts)
Comment[et]=Arts generaator
Comment[fi]=Arts Rakentaja
Comment[gl]=Constructor Arts
Comment[he]=Arts יאנב
Comment[hu]=Arts-építő
Comment[is]=Arts-smiður
Comment[ja]=Artsビルダー
Comment[ko]=Arts 만들기
Comment[lt]=Arts Kūrėjas
Comment[nl]=Arts Bouwer
Comment[no]=Arts-bygger
Comment[no_NY]=Arts-byggjar
Comment[pt]=Construtor Arts
Comment[pt_BR]=Construtor Arts
Comment[ru]=Звуковой дизайнер aRts
Comment[sl]=Graditelj Arts
Comment[sv]=Arts-byggare
Comment[ta]=Arts ¸ðÎÀÅ÷
Comment[zh_CN.GB2312]=Arts 建立程序
Icon=arts
Type=MimeType
Patterns=*.arts;
X-KDE-AutoEmbed=false
